summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xportage-update.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/portage-update.sh b/portage-update.sh
index 43ff452..023d46e 100755
--- a/portage-update.sh
+++ b/portage-update.sh
@@ -38,6 +38,10 @@ done
echo 'emerge --sync'
emerge --sync || exit 1
+# Sync Layman repos
+echo 'layman -S'
+layman -S || exit 1
+
# Check to see if there's any news, unless skipped
if [ -z ${SKIP_NEWS+x} ] && [ $(eselect news count new) -ne "0" ]; then
echo "IMPORTANT: at least 1 news item needs reading"